[Administrator]
Window_Width=643
Window_Height=871
Window_Top=76
Window_Left=400
Fluid_Location=C:\F1200\F1200_Tools\Fluid_F1200_1115\fluid.exe
DBB_Type=0
Verbose_Level=2
Serial_Port=0
Serial_Speed=1
Active_Tab_Page=A
RS232_powered_converter=0
Input_File_A=C:\F1200\F1200_v0014\bin\gsm_mf_gp_fd_ed_es_cplus25910_36_fuj8_lj3_tk_wa_pu_tr_cert.m0
Highlighted_A=0
Input_File_B=C:\F1200\F1200_v0011\bin\gsm_mf_gp_fd_ed_es_cplus25910_36_fuj8_lj3_tk_wa_pu_tr_cert.m0
Highlighted_B=1
Input_File_C=C:\F1200\MOT\ES\F1200_v001_ES.m0
Highlighted_C=0
Dry_Run=0
Erase_All=0
Calypso_Magic=0
No_Compression=0
Delta_Disable=0
Sign_Flash_Programmer=0
Write_Options=
Write_Boot_Rom=1
Write_Boot_Flash=0
Write_Boot_Auto=0
Manufacturer_Certificate_IMEI=1
Platform_Certificate_IMEI=0
Platform_Certificate_Address=
Output_File=read.m0
Read_From=0
Read_To=100
Dump_To_Screen=1
Dump_To_File=0
Read_Options=
Read_Boot_Rom=1
Read_Boot_Flash=0
Read_Boot_Auto=0
Multiplexer_Location=C:\F1200\F1200_Tools\Fluid_F1200_1115\tracemultiplexer.exe
Control_Multiplexer=0
Hex470_Run_Quietly=1
Hex470_Location=C:\GSMTools\TMS4701x\HEX470.EXE
GenCert_Location=C:\F1200\F1200_Tools\Fluid_F1200_1115\gencert.exe
GenCert_Input_File=C:\F1200\F1200_v0014\bin\gsm_mf_gp_fd_ed_es_cplus25910_36_fuj8_lj3_tk_wa_pu_tr.out
GenCert_Input_Manufacturer_RSA_Key=C:\F1200\F1200_Tools\Fluid_F1200_1115\priv.key.TI_cal_fluid_rsa_privkey.key
GenCert_Default_Manufacturer_RSA_Key=1
GenCert_Input_Originator_RSA_Key=C:\F1200\F1200_Tools\Fluid_F1200_1115\priv.key.TI_cal_fluid_rsa_privkey.key
GenCert_Default_Originator_RSA_Key=1
Gencert_Input_Certificate_Section_Name=.cert
IMEI=0044000035122230
Default_IMEI=1
Enable_IMEI_Protection=0
[½ÅÇöÈñ]
Window_Width=643
Window_Height=700
Window_Top=0
Window_Left=1
Fluid_Location=C:\Documents and Settings\USER\¹ÙÅÁ È­¸é\F1200\Fluid_F1200\fluid.exe
DBB_Type=0
Verbose_Level=2
Serial_Port=1
Serial_Speed=1
Active_Tab_Page=A
RS232_powered_converter=0
Input_File_A=C:\Documents and Settings\USER\¹ÙÅÁ È­¸é\gsm_mf_gp_fd_ed_es_cplus25910_36_fuj8_lj3_tk_wa_pu_tr_cert.m0
Highlighted_A=1
Dry_Run=0
Erase_All=1
Calypso_Magic=0
No_Compression=0
Delta_Disable=0
Sign_Flash_Programmer=0
Write_Options=
Write_Boot_Rom=1
Write_Boot_Flash=0
Write_Boot_Auto=0
Manufacturer_Certificate_IMEI=1
Platform_Certificate_IMEI=0
Platform_Certificate_Address=
Output_File=read.m0
Read_From=0
Read_To=100
Dump_To_Screen=1
Dump_To_File=0
Read_Options=
Read_Boot_Rom=1
Read_Boot_Flash=0
Read_Boot_Auto=0
Multiplexer_Location=C:\Documents and Settings\USER\¹ÙÅÁ È­¸é\F1200\Fluid_F1200\tracemultiplexer.exe
Control_Multiplexer=0
Hex470_Run_Quietly=1
Hex470_Location=
GenCert_Location=C:\Documents and Settings\USER\¹ÙÅÁ È­¸é\F1200\Fluid_F1200\gencert.exe
GenCert_Input_File=
GenCert_Input_Manufacturer_RSA_Key=
GenCert_Default_Manufacturer_RSA_Key=1
GenCert_Input_Originator_RSA_Key=
GenCert_Default_Originator_RSA_Key=1
Gencert_Input_Certificate_Section_Name=.cert
IMEI=
Default_IMEI=0
Enable_IMEI_Protection=0
[Andrey]
Window_Width=1387
Window_Height=1005
Window_Top=1
Window_Left=10
Fluid_Location=E:\SOFT GSM\F1200\Fluid_F1200\fluid.exe
DBB_Type=0
Verbose_Level=2
Serial_Port=0
Serial_Speed=1
Active_Tab_Page=A
RS232_powered_converter=0
Input_File_A=E:\SOFT GSM\F1200\F1200P64-7-V102-xxx-xx Mar_14_2005.m0
Highlighted_A=1
Dry_Run=0
Erase_All=1
Calypso_Magic=0
No_Compression=0
Delta_Disable=0
Sign_Flash_Programmer=0
Write_Options=
Write_Boot_Rom=1
Write_Boot_Flash=0
Write_Boot_Auto=0
Manufacturer_Certificate_IMEI=1
Platform_Certificate_IMEI=0
Platform_Certificate_Address=
Output_File=read.m0
Read_From=0
Read_To=100
Dump_To_Screen=1
Dump_To_File=0
Read_Options=
Read_Boot_Rom=1
Read_Boot_Flash=0
Read_Boot_Auto=0
Multiplexer_Location=E:\Doc\F1200\Fluid_F1200\TraceMultiplexer.exe
Control_Multiplexer=0
Hex470_Run_Quietly=1
Hex470_Location=
GenCert_Location=E:\Doc\F1200\Fluid_F1200\gencert.exe
GenCert_Input_File=
GenCert_Input_Manufacturer_RSA_Key=
GenCert_Default_Manufacturer_RSA_Key=1
GenCert_Input_Originator_RSA_Key=
GenCert_Default_Originator_RSA_Key=1
Gencert_Input_Certificate_Section_Name=.cert
IMEI=
Default_IMEI=0
Enable_IMEI_Protection=0
[user]
Window_Width=643
Window_Height=700
Window_Top=30
Window_Left=-7
Fluid_Location=D:\Work\Soft_GSM_Andrey\F1200\Fluid_F1200\fluid.exe
DBB_Type=0
Verbose_Level=2
Serial_Port=0
Serial_Speed=1
Active_Tab_Page=A
RS232_powered_converter=0
Dry_Run=0
Erase_All=0
Calypso_Magic=0
No_Compression=0
Delta_Disable=0
Sign_Flash_Programmer=0
Write_Options=
Write_Boot_Rom=1
Write_Boot_Flash=0
Write_Boot_Auto=0
Manufacturer_Certificate_IMEI=1
Platform_Certificate_IMEI=0
Platform_Certificate_Address=
Output_File=read.m0
Read_From=0
Read_To=100
Dump_To_Screen=1
Dump_To_File=0
Read_Options=
Read_Boot_Rom=1
Read_Boot_Flash=0
Read_Boot_Auto=0
Multiplexer_Location=D:\Work\Soft_GSM_Andrey\F1200\Fluid_F1200\TraceMultiplexer.exe
Control_Multiplexer=0
Hex470_Run_Quietly=1
Hex470_Location=
GenCert_Location=D:\Work\Soft_GSM_Andrey\F1200\Fluid_F1200\gencert.exe
GenCert_Input_File=
GenCert_Input_Manufacturer_RSA_Key=
GenCert_Default_Manufacturer_RSA_Key=1
GenCert_Input_Originator_RSA_Key=
GenCert_Default_Originator_RSA_Key=1
Gencert_Input_Certificate_Section_Name=.cert
IMEI=
Default_IMEI=0
Enable_IMEI_Protection=0
[Misha]
Window_Width=643
Window_Height=700
Window_Top=166
Window_Left=390
Fluid_Location=C:\Ìîè äîêóìåíòû\Download\Fluid_F1200\fluid.exe
DBB_Type=0
Verbose_Level=2
Serial_Port=0
Serial_Speed=1
Active_Tab_Page=E
RS232_powered_converter=0
Dry_Run=0
Erase_All=0
Calypso_Magic=0
No_Compression=0
Delta_Disable=0
Sign_Flash_Programmer=0
Write_Options=
Write_Boot_Rom=1
Write_Boot_Flash=0
Write_Boot_Auto=0
Manufacturer_Certificate_IMEI=1
Platform_Certificate_IMEI=0
Platform_Certificate_Address=
Output_File=read.m0
Read_From=0
Read_To=100
Dump_To_Screen=1
Dump_To_File=0
Read_Options=
Read_Boot_Rom=1
Read_Boot_Flash=0
Read_Boot_Auto=0
Multiplexer_Location=C:\Ìîè äîêóìåíòû\Download\Fluid_F1200\TraceMultiplexer.exe
Control_Multiplexer=0
Hex470_Run_Quietly=1
Hex470_Location=
GenCert_Location=C:\Ìîè äîêóìåíòû\Download\Fluid_F1200\gencert.exe
GenCert_Input_File=
GenCert_Input_Manufacturer_RSA_Key=
GenCert_Default_Manufacturer_RSA_Key=1
GenCert_Input_Originator_RSA_Key=
GenCert_Default_Originator_RSA_Key=1
Gencert_Input_Certificate_Section_Name=.cert
IMEI=
Default_IMEI=0
Enable_IMEI_Protection=0
